FILE(REMOVE_RECURSE
  "CMakeFiles/Hum1.dir/Hum1.cpp.o"
  "libHum1.pdb"
  "libHum1.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/Hum1.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
